RubyGems Navigation menu

aws-sdk-mediatailor 1.78.0

Official AWS Ruby gem for AWS MediaTailor (MediaTailor). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.82.0 - June 24, 2024 (72,5 KB)
  2. 1.81.0 - June 05, 2024 (72,5 KB)
  3. 1.80.0 - May 13, 2024 (72,5 KB)
  4. 1.79.0 - April 25, 2024 (72,5 KB)
  5. 1.78.0 - April 12, 2024 (72,5 KB)
Mostrar todas as versões (85)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 62.005.650

Desta versão 86.149

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: